Skip to navigation

Get recommendations associated with envelope

View as Markdown
Gets Recommendations associated with an envelope

Authentication

AuthorizationBearer

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token> on every request except GET /v2.1 and GET /service_information, which are public discovery endpoints.

Path parameters

accountIdstringRequired

The external account number (int) or account ID Guid.

envelopeIdstringRequired
The envelopeId Guid of the envelope being accessed.
typestringRequired

Response

Successful response.
recommendationslist of objectsOptional

Errors

400
Bad Request Error